Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225482 - sources.redhat.com is now sourceware.org
Summary: sources.redhat.com is now sourceware.org
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: devel
Hardware: All
OS: All
medium
medium vote
Target Milestone: ---
Assignee: Simon Green
QA Contact: Kevin Baker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 20:56 UTC by Stepan Kasal
Modified: 2014-12-01 23:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-19 03:14:58 UTC


Attachments (Terms of Use)

Description Stepan Kasal 2007-01-30 20:56:30 UTC
When adding an external bugzilla reference, the list contains "Sourceware",
which is corrent.
Yet the link generated for the newly added bug is http://sources.redhat.com/...,
while it should be http://sourceware.org/...

Comment 1 Noura El hawary 2008-12-15 06:36:12 UTC
Hi Stepan,

http://sources.redhat.com/ seems to be working fine as a link.

Noura

Comment 2 Andreas Schwab 2010-12-01 09:44:47 UTC
$ wget --proxy=off http://sources.redhat.com/bugzilla/show_bug.cgi?id=11724
--2010-12-01 10:42:39--  http://sources.redhat.com/bugzilla/show_bug.cgi?id=11724
Resolving sources.redhat.com... 209.132.183.81
Connecting to sources.redhat.com|209.132.183.81|:80... connected.
HTTP request sent, awaiting response... 301 Moved Permanently
Location: http://bugzilla.redhat.com//show_bug.cgi?id=11724 [following]
--2010-12-01 10:42:40--  http://bugzilla.redhat.com//show_bug.cgi?id=11724
Resolving bugzilla.redhat.com... 209.132.183.69
Connecting to bugzilla.redhat.com|209.132.183.69|:80... connected.
HTTP request sent, awaiting response... No data received.
Retrying.

--2010-12-01 10:42:41--  (try: 2)  http://bugzilla.redhat.com//show_bug.cgi?id=11724
Connecting to bugzilla.redhat.com|209.132.183.69|:80... connected.
HTTP request sent, awaiting response... No data received.
Retrying.

--2010-12-01 10:42:43--  (try: 3)  http://bugzilla.redhat.com//show_bug.cgi?id=11724
Connecting to bugzilla.redhat.com|209.132.183.69|:80... connected.
HTTP request sent, awaiting response... No data received.
Retrying.

--2010-12-01 10:42:47--  (try: 4)  http://bugzilla.redhat.com//show_bug.cgi?id=11724
Connecting to bugzilla.redhat.com|209.132.183.69|:80... connected.
HTTP request sent, awaiting response... No data received.
Retrying.

--2010-12-01 10:42:51--  (try: 5)  http://bugzilla.redhat.com//show_bug.cgi?id=11724
Connecting to bugzilla.redhat.com|209.132.183.69|:80... connected.
HTTP request sent, awaiting response... No data received.
Retrying.

--2010-12-01 10:42:57--  (try: 6)  http://bugzilla.redhat.com//show_bug.cgi?id=11724
Connecting to bugzilla.redhat.com|209.132.183.69|:80... connected.
HTTP request sent, awaiting response... No data received.
Retrying.

--2010-12-01 10:43:03--  (try: 7)  http://bugzilla.redhat.com//show_bug.cgi?id=11724
Connecting to bugzilla.redhat.com|209.132.183.69|:80... connected.
HTTP request sent, awaiting response... No data received.
Retrying.

Comment 4 Simon Green 2012-06-19 03:14:58 UTC
(In reply to comment #0)
> When adding an external bugzilla reference, the list contains "Sourceware",
> which is corrent.
> Yet the link generated for the newly added bug is
> http://sources.redhat.com/...,
> while it should be http://sourceware.org/...

It seems this has been already fixed.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.